Podręcznik PHP
Poprzedni |  | Następny

# zend_declare_property_string

zend_declare_property_string -- ...

## Opis

#include <zend_API.h>

int zend_declare_property_string ( zend_class_entry* ce, char* name, int name_length, char* value, int access_type, magic TSRMLS_DC )

...

## Parametry

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_declare_property_null | Początek rozdziału | zend_declare_property_stringl